server:
  http: "127.0.0.1:0"
logic:
  encryption:
    type: "builtin"
    builtin:
      masterKeyFile: "masterkey.local"
  storage:
    driverName: "sqlite3"
    dataSourceName: "credentials_store.db"
    autoMigrateUp: true
